
body {
    margin: 0px;
    padding: 0px;
    font-family: arial, sans-serif;
    font-size: 14px;
}

.interactive {
    display: block;
    float: left;
    width: 940px;
    height: 500px;
    padding: 0px;
    margin: 0px;
}

.interactive a {

    outline: none;
    text-decoration: none;
    color: #125278;
}

#map {
    display: block;
    float: left;
    clear: none;
    width: 610px;
    height: 430px;
    background: #ffffff;
    padding: 0px;
    margin: 0px;
    border: 1px solid #999;
    -webkit-box-shadow: 0px 1px 3px rgba(53, 53, 53, 0.5);
    -moz-box-shadow:    0px 1px 3px rgba(53, 53, 53, 0.5);
    box-shadow:         0px 1px 3px rgba(53, 53, 53, 0.5);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#mapsvg {
    display: block;
    float: left;
    width: 598px;
    height: 398px;
    background: #ffffff;
    padding: 0px;
    margin: 5px;
    border: 1px solid #ccc;
}

#details {
    display: block;
    float: left;
    clear: none;
    width: 300px;
    height: 400px;
    padding: 0px;
    margin: 0px 0px 0px 20px;
}

.detail-image {
    display: block;
    float: left;
    width: 300px;
    overflow: hidden;
    border: 0px solid #999;
    overflow: hidden;
    margin: 0px 0px 10px 0px;
}

.detail-image img { border: 1px solid #999; width: 298px; height: auto; }

.detail p {
    display: block;
    float: left;
    clear: both;
    margin: 0px 0px 14px 0px;
    padding: 0px;
    font-size: 13px;
    width: 290px;
}


#detailDefault p {
    font-size: 14px;
    line-height: 18px;
    margin: 0px 5px 14px 5px;
}

p.caption {
    display: block;
    float: left;
    font-size: 12px;
    font-family: arial, sans-serif;
    margin: 3px 5px 0px 5px;
    padding: 0px;
}

p.credit {
    display: block;
    float: right;
    clear: both;
    text-align: right;
    font-size: 11px;
    font-family: arial, sans-serif;
    font-style: italic;
    margin: 0px;
    padding: 0px;
}

.detail h3 {
    display: block;
    float: left;
    clear: both;
    margin: 0px;
    padding: 0px;
    width: 290px;
    line-height: 1.4;
}

.detail h4 {
    display: block;
    float: left;
    clear: both;
    width: 290px;
    margin: 0px;
    padding: 0px;
    color: #777;
    line-height: 1.4;
}

p.note {
    display: block;
    float: right;
    text-align: right;
    width: 460px;
    font-size: 13px;
    font-weight: normal;
    margin: 0px 5px;
    padding: 0px;
    line-height: 1;
}

.jvectormap-label {
    position: absolute;
    display: none;
    border: 0px solid #CDCDCD;

    -webkit-box-shadow: 0px 1px 3px rgba(53, 53, 53, 0.5);
    -moz-box-shadow:    0px 1px 3px rgba(53, 53, 53, 0.5);
    box-shadow:         0px 1px 3px rgba(53, 53, 53, 0.5);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background: #125278;
    color: white;
    font-family: arial, sans-serif;
    font-size: 13px;
    line-height: 1.3;
    padding: 5px;
    width: 180px;
}

.jvectormap-zoomin, .jvectormap-zoomout {
    display: block;
    position: absolute;
    left: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #292929;
    padding: 3px;
    color: white;
    width: 10px;
    height: 10px;
    cursor: pointer;
    line-height: 10px;
    text-align: center;
}

.jvectormap-zoomin {
    top: 10px;
}

.jvectormap-zoomout {
    top: 30px;
}

